.navigation-block .nav-list a.active-menu-item,
.main-nav li a.active-menu-item,
.nav-footer li a.active,
.language-list li a.active{
    color: #ff8200;
}
.language-search-wrap .configure-wrap .configure-list a.configure-link{
    color: #ff8200;
}
.hero .hero-slideshow .slick-slide:last-child .link-holder {
    opacity: 1;
    visibility: visible;
}
.product-item-white-checked.product-item .add-to-favorites input[type=checkbox]+.fake-label:after {
    transform: rotate(
            0deg
    );
    background-color: #ff8200;
}
.product-item.product-item-white-checked .add-to-favorites {
    color: #ff8200;

}
.product-item.product-item-white-checked .add-to-favorites input[type=checkbox]+.fake-label:before {
    background-color: #ff8200;
}
a.backend-edit-project {
    position: absolute;
    right: 46px;
    top: 50%;
    display: none;
}
a.backend-edit-project.backend-edit-project-active {
    display: block;
}
.hero-slideshow.one-slide.allow-many .slide-count-wrap {
     display: block !important;
}
blockquote p:last-of-type:before, blockquote p:last-of-type:after {
    content: '';
}

.inline-btns-header{
    position: relative;
}
.eemm-form .input-wrap .hidden-label{
    display: none;
}
.eemm-form .add-to-eemm {
    margin: 15px 0;
}

.news-legacy>h1 {
    display: none;
}
.footer .mail-wrap .thank-you-message {
     text-align: left;
 }

/** forms style **/
@media only screen and (min-width: 1017px) {
.native-form-main .input-wrap,
.native-form .input-wrap,
.event-form .input-wrap,
.eebook-native-form .input-wrap,
.eenews-unsubscribe-form .input-wrap,
.eemm-form .input-wrap {
    margin: 0 0 8px;
    width: 50%;
}

.native-form-main .input-wrap .input-holder,
.native-form .input-wrap .input-holder,
.event-form .input-wrap .input-holder {
    position: relative;
}

.native-form-main .input-wrap .input-holder .info-block,
.native-form .input-wrap .input-holder .info-block,
.event-form .input-wrap .input-holder .info-block{
    position: absolute;
    top: 6px;
    right: 6px;
}

.native-form-main .input-wrap .input-holder .input-info,
.native-form .input-wrap .input-holder .input-info,
.event-form .input-wrap .input-holder .input-info {
    position: absolute;
    top: 6px;
    right: 40px;
    color: #929292;
}


.native-form-main .input-wrap .input-holder .country-flag,
.native-form .input-wrap .input-holder .country-flag,
.eebook-native-form .input-wrap .input-holder .country-flag,
.event-form .input-wrap .input-holder .country-flag,
.event-form .input-wrap .input-holder .input-holder-type {
    position: absolute;
    left: 12px;
    top: 16px;
}

.native-form-main .input-wrap .input-holder #country,
.native-form .input-wrap .input-holder #country,
.eebook-native-form .input-wrap .input-holder #country,
.event-form .input-wrap .input-holder #country,
.native-form-main .input-wrap .input-holder #country2,
.native-form .input-wrap .input-holder #country2,
.eebook-native-form .input-wrap .input-holder #country2,
.event-form .input-wrap .input-holder #country2,
.native-form-main .input-wrap .input-holder #country-1,
.native-form .input-wrap .input-holder #country-1,
.eebook-native-form .input-wrap .input-holder #country-1,
.event-form .input-wrap .input-holder #country-1 {
    padding-left: 38px;
}

.native-form-main .input-wrap .input-holder textarea:focus + .fake-placeholder,
.native-form .input-wrap .input-holder textarea:focus + .fake-placeholder {
    opacity: 0;
    visibility: hidden;
}
.eebook-native-form .input-wrap .input-holder textarea:focus + .fake-placeholder {
    opacity: 0;
    visibility: hidden;
}
.event-form .input-wrap .input-holder textarea:focus + .fake-placeholder {
    opacity: 0;
    visibility: hidden;
}

.native-form-main .input-wrap .input-holder .fake-placeholder,
.native-form .input-wrap .input-holder .fake-placeholder,
.event-form .input-wrap .input-holder .fake-placeholder,
.eebook-native-form .input-wrap .input-holder .fake-placeholder {
    -webkit-transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
    transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
    position: absolute;
    top: 6px;
    left: 10px;
    right: 10px;
    color: #818181;
    pointer-events: none;
}

.native-form-main .input-wrap.input-error .error-wrap,
.native-form .input-wrap.input-error .error-wrap,
.event-form .input-wrap.input-error .error-wrap,
.eebook-native-form .input-wrap.input-error .error-wrap {
    max-height: 200px;
}

.native-form-main .input-wrap.input-error .error-message,
.native-form .input-wrap.input-error .error-message,
.eebook-native-form .input-wrap.input-error .error-message,
.event-form .input-wrap.input-error .error-message {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    padding: 3px 0 2px;
}

.native-form-main .input-wrap.input-error input[type="email"],
.native-form .input-wrap.input-error input[type="email"],
.eebook-native-form .input-wrap.input-error input[type="email"],
.event-form .input-wrap.input-error input[type="email"],
.native-form-main .input-wrap.input-error input[type="number"],
.native-form .input-wrap.input-error input[type="number"],
.eebook-native-form .input-wrap.input-error input[type="number"],
.event-form .input-wrap.input-error input[type="number"],
.native-form-main .input-wrap.input-error input[type="password"],
.native-form .input-wrap.input-error input[type="password"],
.eebook-native-form .input-wrap.input-error input[type="password"],
.event-form .input-wrap.input-error input[type="password"],
.native-form-main .input-wrap.input-error input[type="search"],
.native-form .input-wrap.input-error input[type="search"],
.eebook-native-form .input-wrap.input-error input[type="search"],
.event-form .input-wrap.input-error input[type="search"],
.native-form-main .input-wrap.input-error input[type="tel"],
.native-form .input-wrap.input-error input[type="tel"],
.eebook-native-form .input-wrap.input-error input[type="tel"],
.event-form .input-wrap.input-error input[type="tel"],
.native-form-main .input-wrap.input-error input[type="text"],
.native-form .input-wrap.input-error input[type="text"],
.eebook-native-form .input-wrap.input-error input[type="text"],
.event-form .input-wrap.input-error input[type="text"],
.native-form-main .input-wrap.input-error input[type="url"],
.native-form .input-wrap.input-error input[type="url"],
.eebook-native-form .input-wrap.input-error input[type="url"],
.event-form .input-wrap.input-error input[type="url"],
.native-form-main .input-wrap.input-error textarea,
.native-form .input-wrap.input-error textarea,
.eebook-native-form .input-wrap.input-error textarea,
.event-form .input-wrap.input-error textarea,
.native-form-main .input-wrap.input-error select,
.native-form .input-wrap.input-error select,
.eebook-native-form .input-wrap.input-error select,
.event-form .input-wrap.input-error select,
.native-form-main .input-wrap.input-error .jcf-select,
.native-form .input-wrap.input-error .jcf-select,
.eebook-native-form .input-wrap.input-error .jcf-select,
.event-form .input-wrap.input-error .jcf-select {
    border: 1px solid #ff8200 !important;
}

.native-form input[type="email"],
.native-form-main input[type="email"],
.eebook-native-form input[type="email"],
.event-form input[type="email"],
.eemm-form input[type="email"],
.eenews-unsubscribe-form input[type="email"],
.native-form-main input[type="number"],
.native-form input[type="number"],
.eebook-native-form input[type="number"],
.event-form input[type="number"],
.eemm-form input[type="number"],
.eenews-unsubscribe-form input[type="number"],
.native-form-main input[type="password"],
.native-form input[type="password"],
.eebook-native-form input[type="password"],
.event-form input[type="password"],
.eemm-form input[type="password"],
.eenews-unsubscribe-form input[type="password"],
.native-form-main input[type="search"],
.native-form input[type="search"],
.eebook-native-form input[type="search"],
.event-form input[type="search"],
.eemm-form input[type="search"],
.eenews-unsubscribe-form input[type="search"],
.native-form-main input[type="tel"],
.native-form input[type="tel"],
.eebook-native-form input[type="tel"],
.event-form input[type="tel"],
.eemm-form input[type="tel"],
.eenews-unsubscribe-form input[type="tel"],
.native-form-main input[type="text"],
.native-form input[type="text"],
.eebook-native-form input[type="text"],
.event-form input[type="text"],
.eemm-form input[type="text"],
.eenews-unsubscribe-form input[type="text"],
.native-form-main input[type="url"],
.native-form input[type="url"],
.eebook-native-form input[type="url"],
.event-form input[type="url"],
.eemm-form input[type="url"],
.eenews-unsubscribe-form input[type="url"],
.native-form-main textarea,
.native-form textarea,
.eebook-native-form textarea,
.event-form textarea,
.eemm-form textarea,
.eenews-unsubscribe-form textarea,
.native-form-main .native-form-select,
.native-form .native-form-select,
.eebook-native-form .native-form-select,
.event-form .native-form-select,
.eemm-form .native-form-select,
.eenews-unsubscribe-form .native-form-select,
.native-form-main select,
.native-form select,
.eebook-native-form select,
.event-form select,
.eemm-form select{
    width: 100%;
    background: #2e2c2c;
    border: 1px solid #979797;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 7px 40px 7px 8px;
    font-size: 18px;
    line-height: 1.1;
    height: 42px;
    border-radius: 2px;
    color: #fff;
    box-sizing: border-box;
    font-family: Univers,Arial,Noto Sans,sans-serif;
    text-align: left;
}
.native-form-main input[type="email"]:focus,
.native-form input[type="email"]:focus,
.eebook-native-form input[type="email"]:focus,
.event-form input[type="email"]:focus,
.native-form-main input[type="email"].jcf-focus,
.native-form input[type="email"].jcf-focus,
.eebook-native-form input[type="email"].jcf-focus,
.event-form input[type="email"].jcf-focus,
.eemm-form input[type="email"].jcf-focus,
.eenews-unsubscribe-form input[type="email"].jcf-focus,
.native-form-main input[type="number"]:focus,
.native-form input[type="number"]:focus,
.eebook-native-form input[type="number"]:focus,
.event-form input[type="number"]:focus,
.eemm-form input[type="number"]:focus,
.eenews-unsubscribe-form input[type="number"]:focus,
.native-form-main input[type="number"].jcf-focus,
.native-form input[type="number"].jcf-focus,
.eebook-native-form input[type="number"].jcf-focus,
.event-form input[type="number"].jcf-focus,
.eemm-form input[type="number"].jcf-focus,
.eenews-unsubscribe-form input[type="number"].jcf-focus,
.native-form-main input[type="password"]:focus,
.native-form input[type="password"]:focus,
.eebook-native-form input[type="password"]:focus,
.event-form input[type="password"]:focus,
.eemm-form input[type="password"]:focus,
.eenews-unsubscribe-forminput[type="password"]:focus,
.native-form-main input[type="password"].jcf-focus,
.native-form input[type="password"].jcf-focus,
.eebook-native-form input[type="password"].jcf-focus,
.event-form input[type="password"].jcf-focus,
.native-form-main input[type="search"]:focus,
.native-form input[type="search"]:focus,
.eebook-native-form input[type="search"]:focus,
.event-form input[type="search"]:focus,
.native-form-main input[type="search"].jcf-focus,
.native-form input[type="search"].jcf-focus,
.eebook-native-form input[type="search"].jcf-focus,
.event-form input[type="search"].jcf-focus,
.native-form-main input[type="tel"]:focus,
.native-form input[type="tel"]:focus,
.eebook-native-form input[type="tel"]:focus,
.event-form input[type="tel"]:focus,
.native-form-main input[type="tel"].jcf-focus,
.native-form input[type="tel"].jcf-focus,
.eebook-native-form input[type="tel"].jcf-focus,
.event-form input[type="tel"].jcf-focus,
.native-form-main input[type="text"]:focus,
.native-form input[type="text"]:focus,
.eebook-native-form input[type="text"]:focus,
.event-form input[type="text"]:focus,
.eemm-form input[type="text"]:focus,
.eenews-unsubscribe-form input[type="text"]:focus,
.native-form-main input[type="text"].jcf-focus,
.native-form input[type="text"].jcf-focus,
.eebook-native-form input[type="text"].jcf-focus,
.event-form input[type="text"].jcf-focus,
.native-form-main input[type="url"]:focus,
.native-form input[type="url"]:focus,
.eebook-native-form input[type="url"]:focus,
.event-form input[type="url"]:focus,
.native-form-main input[type="url"].jcf-focus,
.native-form input[type="url"].jcf-focus,
.eebook-native-form input[type="url"].jcf-focus,
.event-form input[type="url"].jcf-focus,
.native-form-main textarea:focus,
.native-form textarea:focus,
.eebook-native-form textarea:focus,
.event-form textarea:focus,
textarea.jcf-focus,
.native-form-main select:focus,
.native-form select:focus,
.eebook-native-form select:focus,
.event-form select:focus,
.native-form-main select.jcf-focus,
.native-form select.jcf-focus,
.eebook-native-form select.jcf-focus,
.event-form select.jcf-focus,
#file:focus,
#file.jcf-focus,
.jcf-select:focus,
.jcf-select.jcf-focus {
    border-color: #e4e4e4;
    outline: 0;
}
.native-form-main .native-form-select,
.native-form .native-form-select,
.event-form .native-form-select,
.eebook-native-form.native-form-select {
    height: auto;
}
.native-form-main .country-flag ul li,
.native-form .country-flag ul li,
.event-form .country-flag ul li,
.eebook-native-form .country-flag ul li,
.eebook-native-form .input-holder-type ul li {
    background: none;
    line-height: 18px;
}
.native-form-main .country-flag ul li span,
.native-form .country-flag ul li span,
.event-form .country-flag ul li span,
.eebook-native-form .country-flag ul li span,
.eebook-native-form .input-holder-type ul li span{
    color: #fff !important;
    font-size: 18px;
}
.native-form-main .country-flag #input-country_msdd,
.native-form .country-flag #input-country_msdd,
.event-form .country-flag #input-country_msdd,
.eebook-native-form .country-flag #input-country_msdd,
.eebook-native-form .input-holder-type #input-country_msdd{
    width: 509px !important;
    margin-left: 1px;
}
.native-form-main .country-flag span.ddlabel,
.native-form .country-flag span.ddlabel,
.event-form .country-flag span.ddlabel,
.eebook-native-form .country-flag span.ddlabel,
.eebook-native-form .input-holder-type span.ddlabel{
    color: #fff !important;
    font-size: 18px;
}
.native-form-main .country-flag .flag,
.native-form .country-flag .flag,
.event-form .country-flag .flag,
.eebook-native-form .country-flag .flag{
    margin-top: 0px !important;
}
.native-form-main .input-wrap-eebook-hidden{
    display: none;
}
.native-form-main #address,
.native-form-main .address,
.native-form #address,
.event-form #address,
.eemm-form textarea,
.eenews-unsubscribe-form textarea,
.eebook-native-form #address{
    height: auto;
    resize: none;
    text-overflow: unset;
    white-space: pre;
}
.add-to-eemm {
    margin: 15px 0;
}
.native-form-main .dd.ddcommon,
.native-form .dd.ddcommon,
.event-form .dd.ddcommon,
.eebook-native-form .dd.ddcommon {
    box-sizing: border-box;
    height: auto;
}
.native-form-main .input-wrap label,
.native-form .input-wrap label,
.event-form .input-wrap label,
.eebook-native-form .input-wrap label,
.eemm-form .input-wrap label,
.eenews-unsubscribe-form .input-wrap label
{
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    display: block;
    margin: 0 0 6px;
}
.body-white .native-form-main .input-wrap label,
.body-white .native-form .input-wrap label,
.body-white .event-form .input-wrap label,
.body-white .eebook-native-form .input-wrap label,
.body-white .eemm-form .input-wrap label,
.body-white .eenews-unsubscribe-form .input-wrap label
{
    color: #000;
}

.native-form-main .input-wrap label mark,
.native-form .input-wrap label mark,
.event-form .input-wrap label mark,
.eebook-native-form .input-wrap label mark {
    background: transparent;
    color: #929292;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
}

.native-form-main .input-wrap .input-group,
.native-form .input-wrap .input-group,
.event-form .input-wrap .input-group,
.eebook-native-form .input-wrap .input-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.native-form-main .input-wrap .input-group input[type="email"],
.native-form .input-wrap .input-group input[type="email"],
.eebook-native-form .input-wrap .input-group input[type="email"],
.event-form .input-wrap .input-group input[type="email"],
.native-form-main .input-wrap .input-group input[type="search"],
.native-form .input-wrap .input-group input[type="search"],
.eebook-native-form .input-wrap .input-group input[type="search"],
.event-form .input-wrap .input-group input[type="search"],
.native-form-main .input-wrap .input-group input[type="tel"],
.native-form .input-wrap .input-group input[type="tel"],
.eebook-native-form .input-wrap .input-group input[type="tel"],
.event-form .input-wrap .input-group input[type="tel"],
.native-form-main .input-wrap .input-group input[type="text"],
.native-form .input-wrap .input-group input[type="text"],
.eebook-native-form .input-wrap .input-group input[type="text"],
.event-form .input-wrap .input-group input[type="text"] {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}


.sharpspring-native-forms .success-message,
.sharpspring-event-forms .success-message,
.sharpspring-default-form .success-message{
    padding: 15px 0;
}
#success-message, .success-message {
    display: none;
    font-style: italic;
    color: #818181;
    font-size: 23px;
    line-height: 25px;
}
.navigation-btn{
    /*display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;*/
    justify-content: space-between;
    margin: 6px 0 0 0px;
    width: 50%;
    height: auto;
    display: inline-block;
}
.native-form .btn span.spinner,
.native-form-main .btn span.spinner,
.event-form .btn span.spinner {
    display: none;
    width: 20px;
    height: 20px;
    margin-left: 12px;
    margin-right: -2px;
    margin-bottom: -2px;
    animation-name: btn-spin;
    animation-duration: 800ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.native-form-main .btn span.spinner,
.native-form .btn span.spinner,
.event-form .btn span.spinner{
    background-image: url(../images/spinner-black-20px.svg);
    float: right;
    margin-top: 3px;
}
.error-wrap {
    -webkit-transition: max-height .3s ease-in-out;
    transition: max-height .3s ease-in-out;
    max-height: 0;
    overflow: hidden;
}
.input-wrap.input-error .error-wrap {
    max-height: 200px;
}
.input-visual.input-error .error-wrap {
    max-height: 106px;
}
.input-wrap.input-error .error-message {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    padding: 3px 0 2px;
}
.error-message {
    -webkit-transition: padding .3s ease-in-out, -webkit-transform .3s ease-in-out;
    transition: padding .3s ease-in-out, -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out, padding .3s ease-in-out;
    transition: transform .3s ease-in-out, padding .3s ease-in-out, -webkit-transform .3s ease-in-out;
    color: #ff8200;
    display: block;
    font-size: 18px;
    line-height: 1.1;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}
.error-message {
    letter-spacing: .9px;
}
.native-form-main .input-wrap .input-holder,
.native-form .input-wrap .input-holder,
.event-form .input-wrap .input-holder,
.eebook-native-form  .input-wrap .input-holder {
    position: relative;
}
.native-form-main .input-wrap.change-item.input-error .input-holder:before,
.native-form .input-wrap.change-item.input-error .input-holder:before,
.eebook-native-form  .input-wrap.change-item.input-error .input-holder:before,
.event-form .input-wrap.change-item.input-error .input-holder:before {
    content: "!";
    background: #ff8200;
}
.native-form-main .input-wrap.change-item .input-holder:before,
.native-form .input-wrap.change-item .input-holder:before,
.eebook-native-form .input-wrap.change-item .input-holder:before,
.event-form .input-wrap.change-item .input-holder:before {
    width: 20px;
    height: 20px;
    content: "\2714";
    background: #79d711;
    color: #000;
    font-size: 12px;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10;
}
.input-wrap .col {
    width: 50%;
}
.eemm-form form .emails,
.eemm-form form select.select-eenews-language,
.eemm-form .hidden-button,
.eemm-form .hidden-label,
.eemm-form .eemm-long-labels-field-wrapper-hidden,
.eemm-form .textarea-wrapper {
    display: none;
}
 .eemm-form a i.icon-fetch-emails, .unsubscribe-form a i.icon-fetch-emails{
    width: 120%;
    height: 50px;
    background: #000 url(../images/ajax-loader-fetch-emails.gif?R=13) no-repeat center center;
    padding-top: 0px;
    margin-left: 0px;
    display: none;
    position: absolute;
    left: -3px;
    top: -5px;
     border-radius: 35px;
     z-index: 500;
}
.fetch-emails, .add-to-eemm, .eemm-unsubscribe, .eenews-button-wrapper .btn.submit-button {
    position: relative;
}
.eenews-button-wrapper, .eemm-button-wrapper, .button-wrapper {
    margin: 15px 0;
}
.button-wrapper-add.button-wrapper {
    padding-top: 10px;
}
.eemm-form .unsubscribe-form-eemm .success-wrapper, .eemm-form .success-wrapper, .eenews-unsubscribe-form .unsubscribe-success {
    display: none;
}
.eemm-form .success-wrapper, .eemm-form .unsubscribe-error, .eenews-unsubscribe-form .unsubscribe-success {
    font-style: italic;
    color: #7e7e7e;
    margin-top: 0px;
}

.native-form-main .input-wrap.change-item .fake-placeholder,
.native-form .input-wrap.change-item .fake-placeholder,
.event-form .input-wrap.change-item .fake-placeholder,
.eebook-native-form .input-wrap.change-item .fake-placeholder {
    opacity: 0;
    visibility: hidden;
}

    /* EeMm and EeNews forms style */
    .eemm-form, .eenews-unsubscribe-form {
        margin:0px 0 50px 0;
    }
    .eemm-form form, .eenews-unsubscribe-form form{
        display: inline-block;
        margin: 30px 0;
        width: 100%;
    }
    .eemm-form form.eemm-form-first, .eenews-unsubscribe-form-first{
        margin-top: -70px;
    }
    .eemm-form .eemm-form-input-wrapper,
    .eemm-form .eemm-long-labels-field-wrapper,
    .eemm-form .textarea-wrapper,
    .eenews-unsubscribe-form .unsubscribe-holder{
        width: 100%;
        display: table;
        margin: 20px 0 0 0;
    }

    .eemm-form .textarea-wrapper label{
        vertical-align: top;
    }
    .eemm-form .input-wrapper, .eenews-unsubscribe-form .input-wrapper{
        display: table-cell !important;
        vertical-align: middle;
    }


    .eemm-form input[type=text].invalid,
    .eenews-unsubscribe-form input[type=text].invalid{
        border: 1px solid red;
    }

    iframe.watermark-photos {
        width: 100%;
        height: 200px;
    }
    .team-item h2, .team-item h3, .team-item p{
        font-size: 24px;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .more-products-section.base-section {
        margin-bottom: 117px;
        margin-top: 44px;
    }
    .download-section.download-section-improved{
        padding: 0px 0 0px;
        margin-bottom: 72px;
    }
    .download-section.download-section-improved:nth-of-type(1){
        margin-top: 123px;
    }
    .quick-access{
        display: none;
    }
    .hero.section-position-last {
        margin-bottom: 144px;
    }
}

@media only print, only screen and (max-width: 1016px) {
    .main-nav .quick-access{
        border: none;
    }
    .download-section.download-section-improved{
        padding: 25px 0 0px;
        margin-bottom: 23px;
    }
    .native-form input[type="email"],
    .native-form-main input[type="email"],
    .event-form input[type="email"],
    .native-form input[type="number"],
    .native-form-main input[type="number"],
    .event-form input[type="number"],
    .native-form input[type="password"],
    .native-form-main input[type="password"],
    .event-form input[type="password"],
    .native-form input[type="search"],
    .native-form-main input[type="search"],
    .event-form input[type="search"],
    .native-form input[type="tel"],
    .native-form-main input[type="tel"],
    .event-form input[type="tel"],
    .native-form input[type="text"],
    .native-form-main input[type="text"],
    .event-form input[type="text"],
    .native-form input[type="url"],
    .native-form-main input[type="url"],
    .event-form input[type="url"],
    .native-form textarea,
    .native-form-main textarea,
    .event-form textarea,
    .native-form select,
    .native-form-main select,
    .event-form select,
    .native-form .jcf-select,
    .native-form-main .jcf-select,
    .event-form .jcf-select
    {
        padding-right: 0px;
    }
    .native-form input[type="email"],
    .native-form-main input[type="email"],
    .event-form input[type="email"],
    .native-form input[type="number"],
    .native-form-main input[type="number"],
    .event-form input[type="number"],
    .native-form input[type="password"],
    .native-form-main input[type="password"],
    .event-form input[type="password"],
    .native-form input[type="search"],
    .native-form-main input[type="search"],
    .event-form input[type="search"],
    .native-form input[type="tel"],
    .native-form-main input[type="tel"],
    .event-form input[type="tel"],
    .native-form input[type="text"],
    .native-form-main input[type="text"],
    .event-form input[type="text"],
    .native-form input[type="url"],
    .native-form-main input[type="url"],
    .event-form input[type="url"],
    .native-form textarea,
    .native-form-main textarea,
    .event-form textarea,
    .native-form select,
    .native-form-main select,
    .event-form select,
    .native-form #file,
    .native-form-main #file,
    .event-form #file {
        font-family: Univers,Arial,Noto Sans,sans-serif;
        width: 100%;
        background: #2e2c2c;
        border: 1px solid #979797;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        padding: 7px 8px;
        font-size: 18px;
        color: #fff;
        line-height: 1.1;
        height: 42px;
        border-radius: 2px;
        text-align: left;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
    }
    .native-form input[type="email"]:focus,
    .native-form-main input[type="email"]:focus,
    .event-form input[type="email"]:focus,
    .native-form input[type="email"].jcf-focus,
    .native-form-main input[type="email"].jcf-focus,
    .event-form input[type="email"].jcf-focus,
    .native-form input[type="number"]:focus,
    .native-form-main input[type="number"]:focus,
    .event-form input[type="number"]:focus,
    .native-form input[type="number"].jcf-focus,
    .native-form-main input[type="number"].jcf-focus,
    .event-form input[type="number"].jcf-focus,
    .native-form input[type="password"]:focus,
    .native-form-main input[type="password"]:focus,
    .event-form input[type="password"]:focus,
    .native-form input[type="password"].jcf-focus,
    .native-form-main input[type="password"].jcf-focus,
    .event-form input[type="password"].jcf-focus,
    .native-form input[type="search"]:focus,
    .native-form-main input[type="search"]:focus,
    .event-form input[type="search"]:focus,
    .native-form input[type="search"].jcf-focus,
    .native-form-main input[type="search"].jcf-focus,
    .event-form input[type="search"].jcf-focus,
    .native-form input[type="tel"]:focus,
    .native-form input[type="tel"]:focus,
    .event-form input[type="tel"].jcf-focus,
    .native-form input[type="text"]:focus,
    .native-form-main input[type="text"]:focus,
    .event-form input[type="text"]:focus,
    .native-form input[type="text"].jcf-focus,
    .native-form-main input[type="text"].jcf-focus,
    .event-form input[type="text"].jcf-focus,
    .native-form input[type="url"]:focus,
    .native-form-main input[type="url"]:focus,
    .event-form input[type="url"]:focus,
    .native-form input[type="url"].jcf-focus,
    .native-form-main input[type="url"].jcf-focus,
    .event-form input[type="url"].jcf-focus,
    .native-form textarea:focus,
    .native-form-main textarea:focus,
    .event-form textarea:focus,
    textarea.jcf-focus,
    .native-form select:focus,
    .native-form-main select:focus,
    .event-form select:focus,
    .native-form select.jcf-focus,
    .native-form-main select.jcf-focus,
    .event-form select.jcf-focus,
    #file:focus,
    #file.jcf-focus,
    .jcf-select:focus,
    .jcf-select.jcf-focus {
        border-color: #e4e4e4;
        outline: 0;
    }
    .native-form-main .input-wrap-eebook-hidden{
        display: none;
    }
    .native-form .input-wrap label, .native-form-main .input-wrap label, .event-form .input-wrap label, .eemm-form .input-wrap label {
        font-size: 20px;
        font-weight: 400;
        color: #fff;
        display: block;
        margin: 0 0 6px;
    }
    .body-white .native-form .input-wrap label, .body-white .native-form-main .input-wrap label, .body-white .event-form .input-wrap label, .body-white .eemm-form .input-wrap label {
        color: #000;
    }
    .native-form .input-wrap, .native-form-main .input-wrap, .event-form .input-wrap {
        margin: 0 0 8px;
    }
    .native-form .slide-wrap, .native-form-main .slide-wrap, .event-form .slide-wrap {
        padding: 18px 0 20px;
    }
    .native-form .input-wrap.change-item .input-holder:before, .native-form-main .input-wrap.change-item .input-holder:before, .event-form .input-wrap.change-item .input-holder:before {
        width: 20px;
        height: 20px;
        content: "\2714";
        background: #79d711;
        color: #000;
        font-size: 12px;
        border-radius: 50%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        position: absolute;
        right: 10px;
        top: 10px;
        z-index: 10;
    }
    .native-form textarea, .native-form-main textarea, .event-form textarea {
        height: auto;
        resize: none;
        text-overflow: unset;
        white-space: pre;
    }
    .native-form .input-wrap.change-item.input-error .input-holder:before,
    .native-form-main .input-wrap.change-item.input-error .input-holder:before,
    .event-form .input-wrap.change-item.input-error .input-holder:before {
        content: "!";
        background: #ff8200;
    }
    .input-wrap label mark {
        background: transparent;
        color: #929292;
        font-size: 16px;
    }
    .input-wrap .input-holder {
        position: relative;
    }
    .native-form img.flag, i.flag,
    .native-form-main img.flag, i.flag,
    .event-form img.flag, i.flag{
        width: 16px;
    }
    .native-form .ddcommon,
    .native-form-main .ddcommon,
    .event-form .ddcommon {
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
    }
    .native-form .dd .ddTitle,
    .native-form-main .dd .ddTitle,
    .event-form .dd .ddTitle {
        height: 41px;
    }
    .native-form, .native-form-main, .event-form {
        padding: 18px 0 20px;
    }
    .native-form .input-wrap .input-holder .fake-placeholder,
    .native-form-main .input-wrap .input-holder .fake-placeholder,
    .event-form .input-wrap .input-holder .fake-placeholder {
        -webkit-transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
        transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
        position: absolute;
        top: 6px;
        left: 10px;
        right: 10px;
        color: #818181;
        pointer-events: none;
    }
    .native-form .input-wrap.change-item .fake-placeholder,
    .native-form-main .input-wrap.change-item .fake-placeholder,
    .event-form .input-wrap.change-item .fake-placeholder {
        opacity: 0;
        visibility: hidden;
    }
    .native-form .input-wrap .input-holder textarea:focus + .fake-placeholder,
    .native-form-main .input-wrap .input-holder textarea:focus + .fake-placeholder,
    .event-form .input-wrap .input-holder textarea:focus + .fake-placeholder {
        opacity: 0;
        visibility: hidden;
    }
    .eemm-form form .emails, .eemm-form form select.select-eenews-language, .eemm-form .hidden-button, .eemm-form .hidden-label, .eemm-form .eemm-long-labels-field-wrapper-hidden, .eemm-form .textarea-wrapper {
        display: none;
    }
    .eemm-form .unsubscribe-form-eemm .success-wrapper, .eemm-form .success-wrapper, .eenews-unsubscribe-form .unsubscribe-success {
        display: none;
    }
    .eemm-form, .eenews-unsubscribe-form {
        margin: 0px 0 50px 0;
    }
    .eenews-unsubscribe-form-first{
        margin-top: -38px;
    }
    .button-wrapper-add{
        padding-top: 10px;
    }
    .eemm-form a i.icon-fetch-emails, .unsubscribe-form a i.icon-fetch-emails{
        width: 120%;
        height: 40px;
        background: #000 url(../images/ajax-loader-fetch-emails.gif?R=13) no-repeat center center;
        padding-top: 0px;
        margin-left: 0px;
        display: none;
        position: absolute;
        left: -3px;
        top: -5px;
        border-radius: 35px;
        z-index: 500;
    }
    .fetch-emails, .add-to-eemm, .eemm-unsubscribe, .eenews-button-wrapper .btn.submit-button {
        position: relative;
    }
    .native-form .input-wrap .input-holder .fake-placeholder,
    .native-form-main .input-wrap .input-holder .fake-placeholder,
    .event-form .input-wrap .input-holder .fake-placeholder {
        -webkit-transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
        transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
        position: absolute;
        top: 6px;
        left: 10px;
        right: 10px;
        color: #818181;
        pointer-events: none;
    }
    .native-form .input-wrap.input-error .error-message,
    .native-form-main .input-wrap.input-error .error-message,
    .event-form .input-wrap.input-error .error-message {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        padding: 3px 0 2px;
    }
    .native-form .error-message,
    .native-form-main .error-message,
    .event-form .error-message {
        -webkit-transition: padding .3s ease-in-out, -webkit-transform .3s ease-in-out;
        transition: padding .3s ease-in-out, -webkit-transform .3s ease-in-out;
        transition: transform .3s ease-in-out, padding .3s ease-in-out;
        transition: transform .3s ease-in-out, padding .3s ease-in-out, -webkit-transform .3s ease-in-out;
        color: #ff8200;
        display: block;
        font-size: 18px;
        line-height: 1.1;
        -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        transform: translateY(-100%);
    }
    .native-form .input-wrap.input-error .error-wrap,
    .native-form-main .input-wrap.input-error .error-wrap,
    .event-form .input-wrap.input-error .error-wrap {
        max-height: 200px;
    }
    .native-form .error-wrap,
    .native-form-main .error-wrap,
    .event-form .error-wrap {
        -webkit-transition: max-height .3s ease-in-out;
        transition: max-height .3s ease-in-out;
        max-height: 0;
        overflow: hidden;
    }
    .btn.submit-brochure-data,
    .native-form-main .btn.nav-btn,
    .btn.submit-data {
        -webkit-transition: color .3s ease-in-out, background .3s ease-in-out;
        transition: color .3s ease-in-out, background .3s ease-in-out;
        font-size: 18px;
        line-height: 1.1;
        font-weight: 700;
        text-decoration: none;
        padding: 10px 21px;
        margin: 10px 0;
        color: #000;
        background: #ff8200;
        display: inline-block;
        vertical-align: top;
        border-radius: 3px !important;
        border: none;
        outline: 0;
        text-transform: none;
        position: relative;
    }
    .success-message {
        display: none;
    }
    .sharpspring-native-forms .success-message,
    .sharpspring-event-forms .success-message,
    .sharpspring-default-form .success-message{
        margin: 15px 0;
        font-style: italic;
        font-size: 16px;
        font-family: Univers,Arial,Noto Sans,sans-serif;
    }
    .team-item h2, .team-item h3, .team-item p{
        margin-bottom: 0;
        padding-bottom: 0;
        font-size: 14px;
        line-height: 1.24;
    }
}